{% extends "base.html"%} {% load staticfiles %} {% block css-content%}
<link href="{% static 'home/index.css' %}" rel="stylesheet"> {% endblock %} {% block js-content%}

<script src="{% static 'home/index.js' %}"></script>
{% endblock %} {% block content%}
<div class="split">
    <div class="left gamer">
        <div class="centered">
            <h2>Are you a Gamer?</h2>
        </div>
    </div>

    <div class="right geek">
        <div class="centered">
            <h2>Are you a Geek?</h2>
        </div>
    </div>
</div>
{% endblock%}